/* Byte Studios - North Star News

Author: Matthew Restorff
Date: 08.01.08    
Email: matthew@bytestudios.com

updated
Author: Rebecca Kemnitz
Date: 2009.04.21    
Email: rebecca@bytestudios.com
    
*/


* { margin: 0; padding: 0; }
a, input[type="image"], input[type="submit"] { outline: none; }
img { border: none; }

.border { border: 5px solid blue; }

/* General */
body { background-color: #171717; font: normal 11px Arial, Helvetica, sans-serif; color: #fff; }
#container { margin: 0 auto; width: 999px; background: #2c2c2c url(/assets/img/bkgd.gif) repeat-x top left; padding: 10px 20px; }



/* Header and Navigation */
#header { background-color: #212121; width: 1000px; height: 88px;/*  padding-top: 22px; */ }
#header a.logo { display: block; float: left; text-indent: -9999px; background: transparent url(/assets/img/logo_nstar.png) no-repeat scroll left top; height: 88px; width: 368px; }
#user-status { float: right; width: 580px; text-align: right; margin: 24px 4px 14px 0; }
#user-status a { color: #adad8a; text-decoration: none; }
#user-status a:hover { text-decoration: underline; }
#user-status a.status-user { color: #7a8c02; }
a.ns4me { background: url(/assets/img/img-ns4me.jpg) no-repeat top left; height: 21px; display: block; float: right; width: 76px; text-indent: -9999px; margin-right: 10px; }
#search-box { float: right; width: 246px; height: 24px; margin-right: 4px; }
#search-box #top-search-input { color: #777; margin: 2px 5px 0 5px; padding: 0; width: 210px; float: left; }
#search-box #top-search-submit { float: left; }

#nav { list-style: none; background: #3d3937; width: 989px; height: 22px; padding: 7px 0 0 10px; position: relative; }  /* 34 + 28 */
#nav li { display: inline; }
#nav li a { display: block; float: left; width: auto; color: #fff; text-decoration: none; text-transform: uppercase; height: 23px; }
#nav li a:hover { color: #7a8c02; background: url(/assets/img/bg-arrow-green.gif) no-repeat 50% 16px;}
#nav li a.active { color: #7a8c02; background: url(/assets/img/bg-arrow-green.gif) no-repeat 50% 16px;}

#nav li.active ul { display: block; } /* was li.over */
#nav li.active a { color: #7a8c02; background: url(/assets/img/bg-arrow-green.gif) no-repeat 50% 16px;}
#nav li.active ul li a { display: block; padding: 0 10px 3px 10px; background: none; color: #3d3937; text-transform: capitalize; }

#nav li ul { list-style: none; position: absolute; left: 0; top: 26px; z-index: 300; width: 945px; padding-top: 8px; display: none; }
#nav .div_tween { float: left; width: 1px; margin: 0 4px; }
#nav li a.no-arrow { background-image: none; }
#nav li ul { padding-left: 6px; z-index: 1000; }
#nav li ul li a { display: block; padding: 0 10px 3px 10px; color: #3d3937; text-transform: capitalize; }
#nav li ul li a:hover, #nav li ul li a.active { background: url(/assets/img/bg-arrow-grey.gif) no-repeat 50% 16px; color: #fff; }
#nav .div_sub_tween { float: left; width: 1px; margin: 0 4px; color: #3d3937; }

#sub-nav { background: #7a8c02; height: 26px; width: 999px; z-index: 10; }

#sub-nav #ticker-box { float: left; width: 700px; z-index: 1; position: absolute; }


/* Home Page Content */
#home-prime { width: 682px; margin-right: 10px; margin-top: 15px; float: left; }

.home-video-top { background: #fff; width: 664px; height: 350px; padding: 5px 7px 5px 10px; }
.home-video-header { border-bottom: 8px solid #b0aeae; }
.home-video-header h1 { font-size: 22px; color: #373432; margin-left: 5px; float: left; width: 140px; }
.home-video-header a.rss { float: right; margin-top: 5px; }

/* wslide pagination */
.wslide-wrap { width: 380px; float: left; margin-right: 20px;}
#home-prime #ma_list1 { list-style: none; width: 380px; float: left; }


.home-viewer p { float: left; width: 360px; color: #555; font-size: 12px; margin-top: 10px; margin-right: 20px; padding: 10px;}
.home-viewer a { color: #D87318; }
.home-viewer h1 { float: left; width: 390px; font-size: 20px; color: #444; margin-left: 10px; }


#home-news-content-contain-1 { position: relative; width: 330px; height: 300px; margin-right: 10px; overflow: hidden; float: left; }
#home-news-content-contain-1 #home-news-content-1 { position: absolute; }
.home-top-entry { float: left; width: 330px; color: #000; border-top: 1px dashed #737272; margin-right: 20px;}
.home-top-entry a img { margin: 7px; float: left; }
.home-top-entry img.media { margin: 0 5px 0 0; }
.home-top-entry h2 { font-size: 16px; color: #723600; margin-top: 7px; }
.home-top-entry p { color: #777; margin-bottom: 5px;}
.home-top-entry a { color: #2a3c5e; font-size: 10px; font-weight: bold; }
.home-top-entry a.ns-tag { background: url(/assets/img/img-ns-tag.jpg) no-repeat top left; padding-left: 30px; margin-top: 3px; padding-top: 4px;  }
.home-top-video { width: 320px; float: right; margin-top: 7px; color: #777;  } /* add margin-left: 20px for test.php */

.home-news-wrap { background: #fff; color: #222; width: 664px; padding: 5px 7px 5px 10px; margin-top: 12px; }
.home-news-header { border-bottom: 8px solid #b0aeae; background: url(/assets/img/img-green-graphic.gif) no-repeat bottom right;}
.home-news-header h1 { color: #373432; margin-left: 5px; float: left; }
.home-news-header a.rss { float: right;}

.home-nsreport-wrap { background: #fff; color: #222; width: 664px; padding: 5px 7px 14px 10px; margin-bottom: 12px; }
.home-nsreport-header { border-bottom: 8px solid #b0aeae; height: 26px; font-size: 8.2pt; }
.home-nsreport-header h1 { color: #373432; margin-left: 5px; float: left; font-size: 22px; }
.home-nsreport-header a.rss { float: right; margin-top: 5px; }
.home-nsreport-wrap img.nsreport { margin: 6px 0 0 3px; width: 659px; }

#home-prime .wtslide { float: left; width: 730px; }
#home-prime .wtslide li { float: left; width: 730px;}
.home-news-entry { float: left; width: 300px; color: #000; border-top: 1px dashed #737272; margin-right: 10px; }
.home-news-entry img { margin: 7px; float: left; }
.home-news-entry img.media { margin: 0 5px 0 0; }
.home-news-entry h2 { font-size: 16px; color: #723600; margin-top: 7px; }
.home-news-entry p { color: #777; margin-bottom: 7px; }
.home-news-entry a { color: #2a3c5e; font-size: 10px; font-weight: bold; }
.home-news-entry a.ns-tag { background: url(/assets/img/img-ns-tag.jpg) no-repeat top left; padding-left: 30px; margin-top: 3px; padding-top: 4px; }

#NStvshows { padding-left: 7px; float: left; background-color: #fff; padding-bottom: 10px; }
#NStvshows .header { width: 295px; margin: 17px 3px 9px -1px; background:transparent url(/assets/img/img-green-graphic.gif) no-repeat scroll 202px 95%; border-bottom: 8px solid #b0aeae; }
#NStvshows .header img { margin-bottom: 3px; }
#NStvshows .item { float: left; margin-right: 9px; width: 90px; }
#NStvshows .item h2 { font: bold 12px Arial, Helvetica, sans-serif; color: #723600; line-height: 1.15em; margin-top: 1px; text-decoration: none; }
#NStvshows .item p { margin-top: 9px; color: #777; font: bold 9px Arial, Helvetica, sans-serif; line-height: 1.37em; }


#ad-bottom { margin: 25px 0 10px 5px; }


#home-right { background-color: white; width: 307px; float: left; margin-top: 15px; }

.right-ad-bucket { margin-bottom: 10px; }

#member-stories { background: #fff; margin-bottom: 10px; color: #373432; padding: 5px 10px 20px 10px; }
#member-stories h2 { background: #dfdcd8 url(/assets/img/img-nabj.gif) no-repeat top left; padding-left: 80px;padding-top: 6px; font-size: 18px; border-bottom: 7px solid #7a8c02; height: 25px; }
#member-stories input[type="image"] { padding-top: 10px; }
#member-stories input[type="text"] { color: #777; margin: 10px 5px 10px 0px; padding: 0; width: 199px; float: left; }
.member-story-entry { padding: 10px 0px; border-bottom: 1px dashed #723600; }
.member-story-entry h3 { color: #935800; }
.member-story-entry p { color: #333; }

#history { background: #e2dfdc url(/assets/img/bk_blackhistory_bkt.png) no-repeat; color: #373432; padding: 0 10px 20px 10px; }
#history h2 { padding-top: 3px; font-size: 18px; border-bottom: 7px solid #7a8c02; height: 25px; display: none; }
#history input[type="image"] { padding-top: 10px; }
#history input[type="text"] { color: #777; margin: 10px 5px 10px 0px; padding: 0; width: 199px; float: left; }
#history h3 { color: #7a8c02; margin-top: 26px }
#history p { color: #333; margin-top: 5px; }

#user-bucket { background: #fff; margin-bottom: 10px; border-bottom: 1px solid #777; color: #373432; padding: 5px 10px 20px 10px; }
#user-bucket h2 { padding-left: 10px; font-size: 18px; border-bottom: 7px solid #7a8c02; height: 25px; margin-bottom: 5px; }
#user-bucket h2.dashboard { background: url(/assets/img/ns4me-head.gif) no-repeat top left; text-indent: -9999px; }
#user-bucket a { color: #6a3a16; }
#user-bucket em { color: #7A8C02; font-style: normal; }


#pagination_div {
	float: left; 
	width: 460px;
}
.pagination {
    margin: 0 auto;
    width: 210px;
    }
        
.pagination a {
    text-decoration: none;
	background: url(/assets/img/img-page.gif) no-repeat top left;
	color: #15B;
	width: 14px;
	height: 14px;
	text-indent: -999px;
}

.pagination a {
    display: block;
    float: left;
    padding: 3px 1px;
    margin-right: 0px;
}

.pagination span {
	background-color: blue;
	display: block;
    float: left;
    padding: 3px 1px;
    margin-right: 0px;
}

.pagination .current, .pagination a.wactive {
    background: url(/assets/img/img-page-current.gif) no-repeat top left;
    text-indent: -999px;
    color: #fff;
    width: 14px;
    height: 14px;
}

.pagination .prev{
	color:#999;
	margin-right: 5px;
	width: 14px;
	height: 14px;
	text-indent: -999px;
	background: url(/assets/img/img-prev.gif) no-repeat top left;
}
.pagination .next { 
	color:#999;
	width: 14px;
	margin-left: 5px;
	height: 14px;
	text-indent: -999px;
	background: url(/assets/img/img-next.gif) no-repeat top left;

}



#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	color: #222;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div { margin: 0; }




/* Other Page Content */
#mid-wrap { width: 1000px; float: left; background: transparent url(/assets/img/bg_mid.gif) repeat-y top left; margin-top: 15px; min-height: 500px; }


/* Left-col */
#left-col { width: 216px; float: left; min-height: 300px; margin-right: 14px; color: #222; padding-bottom: 20px; padding-top: 7px;}
label { color: #222; }
#left-col a.rss { float: left; margin: 2px 10px; }
#left-col h2 { font-size: 16px; color: #7a8c02; }


#left-col #slide-menu { list-style: none; }
#left-col #slide-menu a.header { color: #b0aeae; text-decoration: none; font-weight: bold; font-size: 14px; border-bottom: 5px solid #b0aeae; width: 206px; display: block; background: url(/assets/img/img-green-graphic.gif) no-repeat 110px 94%; padding-left: 10px; margin-top: 5px; }
#left-col a.featured { color: #777; text-decoration: none; background: url(/assets/img/img-next.gif) no-repeat top right; padding-right: 18px; height: 14px; padding-bottom: 3px; margin-left: 40px; margin-top: 10px; width: 120px; display: block;}
#left-col .ns-reports { list-style: none; padding-top: 5px; }
#left-col .ns-reports li { height: 68px; border-bottom: 1px dashed #989898; padding-left: 15px; padding-top: 8px; }
#left-col .ns-reports li.active-report { background: #EEF0DE url(/assets/img/img-report-bg.gif) no-repeat top left; }
#left-col .ns-reports li h3 { color: #673901; }
#left-col .ns-reports li a { color: #3a3838; font-weight: bold; text-decoration: none;  }
#left-col .ns-reports li a img { float: left; margin-right: 8px; }

#user-info a { color: #777; }
#user-info img { float: left; margin: 0px 5px 5px 10px; border: 1px solid #ccc; }

#top-col { width: 385px; float: left; color: #898989; padding: 15px 80px 0px 15px; }
#top-col h1 { font-size: 20px; color: #3d3937; }
#top-col h5 { font-size: 17px; color: #444; font-weight: normal; margin-bottom: 4px; }
#top-col strong { color: #6d6d6d; }
#top-col strong a { color: #d87318; }


/* Primary-col */
#primary-col { width: 446px; float: left; min-height: 300px; color: #898989; padding: 0px 0px 15px 15px;}
#primary-col a { color: #7A8C02; }
#primary-col h1 { color: #3d3937; font-size: 18px;}
#primary-col strong { color: #6d6d6d; }
#primary-col strong a { color: #d87318; }
#primary-col h3.search-head { display: inline; margin-right: 10px; }
#primary-col h3.search-head a { color: #7A8C02; }

#primary-col .al-entry { width: 430px; float: left; margin-bottom: 20px; border-bottom: 1px solid #666; padding-bottom: 10px; }
#primary-col .al-entry a.read-more { color: #D87318; }
#primary-col .al-entry a { text-decoration: none; }
#primary-col .al-entry a:hover { text-decoration: underline; }
#primary-col .al-entry a h1 { font: bold 18px arial; }
#primary-col .al-entry h5 { font: normal 13px Arial; color: #444; }


#primary-col .nstv-wrap { border-bottom: 1px solid #666; float: left; padding-bottom: 10px; margin-bottom: 10px; width: 450px; }
#primary-col .nstv-wrap img { float: left; margin: 0 10px 10px 0px; }
#primary-col .nstv-wrap h2 a { color: #798B1F; text-decoration: none; }
#primary-col .nstv-wrap h1 a { color: #555; text-decoration: none; }
#primary-col .nstv-wrap p a { color: #D87318; }

/* Article Opions (print, text size, post, ect ) */
#primary-col ul.article-options { list-style: none; clear: both; border-top: 1px solid #898989; border-bottom: 1px solid #898989; margin-top: 14px; height: 30px; margin-bottom: 10px; z-index: 1; position: relative;}
#primary-col ul.article-options li { float: left; padding-top: 4px; margin-right: 7px; }
#primary-col ul.article-options li a { color: #673901; font-size: 10px; text-decoration: none; border-right: 1px solid #898989; padding: 1px 7px 1px 20px; display: block; margin-top: 3px; }
#primary-col ul.article-options li a.post { background: url(/assets/img/icon-plus.jpg) no-repeat top left; }
#primary-col ul.article-options li a.send-to-friend { background: url(/assets/img/icon-mail.jpg) no-repeat top left; }
#primary-col ul.article-options li a.text-sm { background: url(/assets/img/icon-text-sm.jpg) no-repeat top left; border: none; padding: 1px 0px 1px 16px; text-indent: -9999px; }
#primary-col ul.article-options li a.text-lg { background: url(/assets/img/icon-text-lg.jpg) no-repeat top left; }
#primary-col ul.article-options li a.print { background: url(/assets/img/icon-print.jpg) no-repeat top left; }
#primary-col ul.article-options li a.blackbird { background: url(/assets/img/btn-rushmore_sm.gif) no-repeat top left; text-indent: -9999px; display: block; width: 59px; margin-top: 0; border-right: none; height: 25px; }


#primary-col #post-pop { display: none; background-color: #171717; padding: 7px 7px 7px 4px; filter: alpha(opacity=80); -moz-opacity: 0.80; opacity: 0.80; margin:0; position: absolute; list-style: none; z-index: 4000; left: 44px; top: 0; }
#primary-col #post-pop li { float: left; color: #fff; filter: alpha(opacity=100); -moz-opacity: 1; opacity: 1; border: none; height: 16px;}
#primary-col #post-pop li a img { width: 16px; height: 16px; filter: alpha(opacity=100); -moz-opacity: 1; opacity: 1; }
#primary-col #post-pop li a { width: 16px; height:16px; margin:0; padding:0; border: none; filter: alpha(opacity=100); -moz-opacity: 1; opacity: 1; }



#reference-box h1 a { text-decoration: none; color: #7A8C02; }
#reference-box p { margin-bottom: 15px; border-bottom: 1px solid #888; padding-bottom: 15px; }

.reference-block a { color: #7A8C02; font-weight: bold; }


#primary-col #blog-posts-col a { color: #7A8C02; }

/* Text resize classes */
#primary-col p { color: #333535; line-height: 1.5em; padding-right: 20px; }
#primary-col p.small, #primary-col p.small a { font-size: 10px; }
#primary-col p.normal, #primary-col p.normal a { font-size: 12px; }
#primary-col p.large, #primary-col p.large a { font-size: 14px; }
#primary-col p.larger, #primary-col p.larger a { font-size: 18px; }

.user-entry { padding: 5px 0px; border-bottom: 1px solid #777; }


/* Article/Video Comments */
#primary-col .comment-wrap { margin-top: 10px; width: 100%; float: left; display: block; }
#primary-col .comment-wrap  a.reply { color: #d87318; clear: both; background: url(/assets/img/icon-reply.gif) no-repeat top left; padding: 0px 0px 3px 20px; }
#primary-col .comment-wrap hr { border-top: none; border-left: none; border-bottom: 5px solid #898989; margin-top: 10px; }
#primary-col .comment-wrap .comment { background-color: #eef0de; padding-top: 10px; padding-bottom: 10px; float: left; width: 100%; margin-bottom: 10px; }
#primary-col .comment-wrap .comment a.user-pic { margin: 0px 5px 0px 10px; float: left; background: #fff url(/assets/img/img-user-arrow.gif) no-repeat center right; display: block; width: 60px; padding: 3px; border: 1px solid #ede5de; border-right: none; }
#primary-col .comment-wrap .comment div { float: left; width: 350px; padding-top: 8px; }
#primary-col .comment-wrap .comment div a { color: #d87318; }
#primary-col .comment-wrap .comment textarea { margin-bottom: 5px; }
#primary-col .comment-wrap .comment div p { margin: 10px 0px; }
#primary-col .add-comment { margin-top: 10px; display: none; }
#primary-col .add-comment textarea { margin-bottom: 5px; }


#primary-col .user-header { color: #373432; border-bottom: 5px solid #B0AEAE; font-size: 14px; background: url(/assets/img/img-green-graphic.gif) no-repeat bottom right; }


.ref-lib { list-style: none; width: 420px; }
.ref-lib li { margin-bottom: 10px; padding-left: 30px; }
.ref-lib li a { color: #d87318; text-decoration: none; font-weight: bold; }
/* reference lib tag classes */
.ref-lib li.download { background: url(/assets/img/icon-download.jpg) no-repeat top left; }
.article-block  a.add-orange { border: 1px solid #c4a784; background: url(/assets/img/bg-button-orange.gif) repeat-x top left; color: #fff; padding: 3px 10px 3px 25px; height: 15px; display: block; width: 103px; margin-left: 30px; text-decoration: none; margin-top: 30px; }


.article-block { float: left; width: 446px; }
.article-block img { float: left; margin-right: 10px; }
.article-block ul { color:black; font-size:12px; margin:0 18px; line-height:1.6em;  }
.article-block ul li { margin:10px 0; }

.pull-quote { float: right; width: 200px; margin-left: 10px; border-top: 4px solid #7A8C02; border-bottom: 4px solid #7A8C02; color: #222; font-size: 16px; font-weight: bold; text-align: center; padding: 30px 0px; }



/* Right-col */
#right-col { width: 284px; float: left; color: #898989; border-top: 1px solid #898989; padding: 0 13px 30px 0; min-height: 300px; margin-top: 14px; }
#right-col .right-wrap { background-color: #eee; padding: 10px 0px; width: 270px; float: right; margin-top: 10px; border: 1px solid #e1d4c9; border-right: none; margin-bottom: 15px;}
#slide-menu2 a { color: #d87318; }

/* Sliding menu */
#slide-menu2 { list-style: none; }
#slide-menu2 li a.header { color: #b0aeae; text-decoration: none; font-weight: bold; border-bottom: 5px solid #b0aeae; width: 260px; display: block; background: url(/assets/img/img-green-graphic.gif) no-repeat 150px 94%; font-size: 14px; padding-left: 10px; margin-top: 5px; }

#slide-menu2 li ul.related-media { list-style: none; padding-top: 5px; }
#slide-menu2 li ul.related-media li { padding-left: 15px; padding-top: 8px; width: 240px; }
#slide-menu2 li ul.related-media li p { color: #898989; }
#slide-menu2 li ul.related-media li a { color: #d87318; font-weight: bold; text-decoration: none; }	

#right-col .more-related { border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; width: 140px; margin: 0 auto; padding: 10px 20px; }
#right-col .more-related a { color: #777; text-decoration: none; background: url(/assets/img/img-next.gif) no-repeat top right; padding-right: 20px; padding-bottom: 3px; }
#right-col .more-related a.add-orange { border: 1px solid #c4a784; background: url(/assets/img/bg-button-orange.gif) repeat-x top left; color: #fff; padding: 3px 10px 3px 25px; height: 15px; display: block; }

.bucket { background: #fff; margin-bottom: 10px; color: #373432; padding: 5px 10px 0px 10px;  }
.bucket h2 { padding-top: 6px; font-size: 15px; border-bottom: 7px solid #7a8c02; height: 20px; margin-bottom: 5px; }
.bucket a { color: #373432; }

#full-wrap { background: #fff; padding: 20px; }

#reg-left { background: #fff; float: left; width: 480px; min-height: 300px; color: #222; }
#reg-left h1 { color: #7A8C02; margin-left: 100px; }
#reg-left label { width: 174px; display: block; float: left; text-align: right; margin-right: 10px; padding-top: 4px; font-weight: bold; color: #555; }
#reg-left p { margin-bottom: 10px; }
#reg-left span { color: #7a8c02; font-weight: bold;  }
#reg-left input[type="text"], #reg-left input[type="password"] { color: #777; border: 1px solid #7a8c02; } 
#reg-left .btn_medium { background: #D87118; border: none; color: #fff; padding: 3px; cursor: pointer;}
#reg-left .error { color: red; margin-left: 100px; }


#reg-right { background: #fff; float: left; width: 479px; min-height: 300px; color: #222; }


/* Footer */
#footer { margin: 0 auto; width: 999px; padding: 10px 20px 0px 30px; clear: both; }
#footer ul { list-style: none; margin-top: 20px; float: left; margin-left: 100px; margin-bottom: 30px; }
#footer ul li h1 a { color: white; margin-bottom: 10px; font-size: 16px; }
#footer ul li a { color: #d87318; text-decoration: none; font-weight: bold; font-size: 11px; }


.foot-links { clear: both; text-align: center; margin-bottom: 10px; }
.foot-links a { color: #ccc; text-decoration: none;  }
.foot-links a:hover { color: #7a8c02; }
